## xfonts-shinonome 0.9.11

=== debian/changelog ===
xfonts-shinonome (1:0.9.11-2) unstable; urgency=medium

  * debian/control
    - add Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Nov 2015 06:26:23 +0900

xfonts-shinonome (1:0.9.11-1) unstable; urgency=medium

  * add Epoch since avoid tarball-in-tarball package without upstream update
  * debian/control
    - set maintainer as Debian Fonts Task Force with previous maintainer's ack.
    - set Uploader as me.
    - set Standards-Version: 3.9.6
    - add Multi-Arch: foreign
    - drop unnecessary bzip2, gawk from Build-Depends-Indep 
    - move debhelper from Build-Depends-Indep to Build-Depends
    - use Breaks: instead of Conflicts:
  * debian/compat
    - set 9
  * debian/install
    - move target list from debian/rules and it also fixes lintian
      "package-installs-into-obsolete-dir" warning
  * debian/docs
    - add it
  * debian/source/format
    - specify "3.0 (quilt)"
  * debian/rules
    - simplfy, use dh.
      It also fix "missing binary-arch target in debian/rules (Policy 4.9)" bug
      (Closes: #395650) and "should be rebuilt with current dh_installxfonts"
      bug (Closes: #682056)
    - use --parallel option
    - use -n option for gzip to avoid "package-contains-timestamped-gzip"
      (Closes: #777358)
  * debian/copyright
    - strip duplicated information with upstream README
    - convert to copyright format 1.0
    - fix "debian-copyright-file-uses-obsolete-national-encoding"
  * udpate debian/watch

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Nov 2015 21:12:07 +0900

xfonts-shinonome (5-1.1) unstable; urgency=low

  * NMU (acknowledged by gotom on IRC)
  * adapt new X fonts directory structure, closes: #362395
     - fonts are moved to /usr/share/fonts/X11/misc
     - xfonts-ayu.alias is installed into /etc/X11/fonts/X11R7/misc
     - update version of Build-Depends-Indep: debhelper to handle
       these directory structure

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Wed, 26 Apr 2006 02:19:22 +0900

xfonts-shinonome (5-1) unstable; urgency=low

  * New upstream release shinonome-0.9.11.
  * Change maintainer address.
  * debian/control: Fix package description typo.  (Closes: #277260)
  * debian/control: Update to Standards-Version: 3.6.0.
  * debian/rules: Remove LICENSE file installation.
  * debian/copyright: Add LICENSE file description in original Japanese.
  * debian/watch: Add.

 -- GOTO Masanori <gotom@debian.org>  Thu, 17 Mar 2005 10:49:16 +0900

xfonts-shinonome (4-1) unstable; urgency=low

  * New Upstream Release shinonome-0.9.10.  (Closes: #178747)
  * LICENSE file is now included.  (Closes: #182911)

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 14 Sep 2003 04:18:16 +0900

xfonts-shinonome (3-1) unstable; urgency=low

  * New Upstream Release shinonome-0.9.7.
  * debian/control: add depends bzip2 (closes: Bug#134958).

 -- GOTO Masanori <gotom@debian.or.jp>  Sun,  3 Mar 2002 21:13:36 +0900

xfonts-shinonome (2-1) unstable; urgency=low

  * New Upstream Release shinonome-0.9.6 (closes: Bug#100965).
  * debian/control: change build-depends to build-depends-indep. 
  * debian/control: add depends xutils (>> 4.0.3)
  * debian/control: add conflicts xbase-clients (<< 4.0).
  * debian/xfonts-shinonome.alias: totally updated. new -shinonome-
    entry is added.
  * debian/conffiles: added.

 -- GOTO Masanori <gotom@debian.or.jp>  Mon, 23 Apr 2001 22:00:09 +0900

xfonts-shinonome (1-2) unstable; urgency=low

  * Fixed un-included fonts (shinonome12: hankaku, kanjip, latin1, marumoji, mincho.
    shinonome16: hankaku, latin1, mincho).
  * Fixed tar .bz2 option from -I to -j.

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 10 Apr 2001 19:54:46 +0900

xfonts-shinonome (1-1) unstable; urgency=low

  * Initial Release (closes: Bug#76689).

 -- GOTO Masanori <gotom@debian.or.jp>  Thu,  9 Nov 2000 23:14:41 +0900
