=== debian/control ===
Source: xfonts-shinonome
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
Build-Depends-Indep: xfonts-utils,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/xfonts-shinonome.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/xfonts-shinonome.git/

Package: xfonts-shinonome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${misc:Pre-Depends}
Suggests: xfs | xserver
Breaks: xfonts-k14g, k14gfont, xbase-clients (<< 4.0)
Replaces: xfonts-k14g, k14gfont
Description: Various 12,14,16 dot Japanese Kanji, iso8859-1 fonts for X11
 xfonts-shinonome includes various 12,14,16 dot Japanese
 Kanji, and ISO-8859-1 fonts for X11. It consists of k14goth 14 dot fonts,
 Shinonome 12 and 16 dot fonts. Shinonome 18 dot fonts are also included only
 for ISO-8859-1.
