=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr \
			     --with-fontdir='$$PREFIX/usr/share/fonts/X11/misc' \
			     --enable-compress=gzip

override_dh_auto_build:
	dh_auto_build
	gzip -9 -n *.pcf

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.0 ChangeLog
