=== debian/watch ===
version=3

opts="uversionmangle=s/-src//;s/p[\d]//" \
http://openlab.jp/efont/dist/shinonome/shinonome-(.*)\.tar\.bz2
